Oracle Linux 6202 Published by

A nodejs security update has been released for Oracle Linux 9.



El-errata: ELSA-2022-6963 Important: Oracle Linux 9 nodejs security update


Oracle Linux Security Advisory ELSA-2022-6963

  http://linux.oracle.com/errata/ELSA-2022-6963.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
nodejs-16.17.1-1.el9_0.x86_64.rpm
nodejs-docs-16.17.1-1.el9_0.noarch.rpm
nodejs-full-i18n-16.17.1-1.el9_0.x86_64.rpm
nodejs-libs-16.17.1-1.el9_0.i686.rpm
nodejs-libs-16.17.1-1.el9_0.x86_64.rpm
npm-8.15.0-1.16.17.1.1.el9_0.x86_64.rpm

aarch64:
nodejs-16.17.1-1.el9_0.aarch64.rpm
nodejs-docs-16.17.1-1.el9_0.noarch.rpm
nodejs-full-i18n-16.17.1-1.el9_0.aarch64.rpm
nodejs-libs-16.17.1-1.el9_0.aarch64.rpm
npm-8.15.0-1.16.17.1.1.el9_0.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol9/SRPMS-updates/nodejs-16.17.1-1.el9_0.src.rpm

Related CVEs:

CVE-2022-35255
CVE-2022-35256



Description of changes:

[16.17.1-1]
- Rebase to version 16.17.1
Resolves: CVE-2022-35255 CVE-2022-35256

_______________________________________________